## openrct2-title-sequences 0.1.2c

=== debian/changelog ===
openrct2-title-sequences (0.1.2c-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 18 Apr 2021 19:01:18 +0000

openrct2-title-sequences (0.1.2c-1) unstable; urgency=medium

  * Initial release. (Closes: #985803)

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 24 Mar 2021 21:12:28 +0000
