=== debian/control ===
Source: openrct2-title-sequences
Section: contrib/games
Priority: optional
Maintainer: Mathias Gibbens <mathias@calenhad.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), zip
Standards-Version: 4.5.1
Homepage: https://openrct2.io/
Vcs-Git: https://salsa.debian.org/gibmat/openrct2-title-sequences.git
Vcs-Browser: https://salsa.debian.org/gibmat/openrct2-title-sequences

Package: openrct2-title-sequences
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Title sequences for OpenRCT2
 This package contains the custom title sequence for OpenRCT2, along
 with metadata to select the original title sequences that shipped
 with RollerCoaster Tycoon and RollerCoaster Tycoon 2 (requires the
 original game files; not included with this package).
