=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

# Upstream relies on a powershell script to create the zip archives.
# Implement equivalent logic here in d/rules

override_dh_auto_clean:
	dh_auto_clean
	rm -rf artifacts

override_dh_auto_build:
	mkdir artifacts
	for SEQUENCE in "rct1" "rct1aa" "rct1aall" "rct2"; do \
	  cd title/$$SEQUENCE/ && zip -9 -r ../../artifacts/$$SEQUENCE.parkseq * && cd ../../; \
	done
	TITLE_SEQUENCES_VERSION=$$(echo '$(DEB_VERSION_UPSTREAM)' | sed -e 's/[a-z]$$//'); \
	cd title/v$$TITLE_SEQUENCES_VERSION/ && zip -9 -r ../../artifacts/openrct2.parkseq * && cd ../../

override_dh_auto_install:
	dh_install artifacts/* usr/share/openrct2/sequence/
