=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v(\d\S+)\.tar\.gz/openrct2-title-sequences-$1\.tar\.gz/" \
  https://github.com/OpenRCT2/title-sequences/releases .*/archive/refs/tags/v(\d\S+)\.tar\.gz
