## openrct2-title-sequences 0.4.0

=== debian/changelog ===
openrct2-title-sequences (0.4.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Mathias Gibbens <gibmat@debian.org>  Wed, 21 Dec 2022 23:28:48 +0000

openrct2-title-sequences (0.4.0-2) unstable; urgency=medium

  * I change the licensing of my packaging work to match the upstream
    licensing (GPL-3 -> CC-BY-4.0)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Add d/salsa-ci.yml
    - Make builds reproducible
  * Fix d/watch after GitHub changes
  * Update d/source/lintian-overrides

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 05 Oct 2022 22:46:58 +0000

openrct2-title-sequences (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0.1 (no changes needed)
  * Update d/copyright
  * Add d/gbp.conf

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 24 Apr 2022 14:52:40 +0000
