## openrct2-title-sequences 0.4.6

=== debian/changelog ===
openrct2-title-sequences (0.4.6-1) unstable; urgency=medium

  * New upstream release
    - Add NEWS file highlighting that the current OpenRCT2 title sequence
      depends on non-DFSG DLC objects not shipped in the openrct2-objects
      package.

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 03 Sep 2023 18:07:11 +0000

openrct2-title-sequences (0.4.0-3) unstable; urgency=medium

  * d/control:
    - Update my email address
    - Bump Standards-Version to 4.6.2 (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 11 Jun 2023 14:22:38 +0000
