=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: openrct2-title-sequences
 Section: contrib/games
 Priority: optional
-Maintainer: Mathias Gibbens <mathias@calenhad.com>
+Maintainer: Mathias Gibbens <gibmat@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), zip
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://openrct2.io/
 Vcs-Git: https://salsa.debian.org/gibmat/openrct2-title-sequences.git
 Vcs-Browser: https://salsa.debian.org/gibmat/openrct2-title-sequences
