## openrct2-title-sequences 0.4.14

=== debian/changelog ===
openrct2-title-sequences (0.4.14-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 01 Sep 2024 21:29:39 +0000
