## openrct2-title-sequences 0.4.26

=== debian/changelog ===
openrct2-title-sequences (0.4.26-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Drop redundant Rules-Requires-Root
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 04 Oct 2025 20:56:52 +0000
