=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: contrib/games
 Priority: optional
 Maintainer: Mathias Gibbens <gibmat@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), zip
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://openrct2.io/
 Vcs-Git: https://salsa.debian.org/gibmat/openrct2-title-sequences.git
 Vcs-Browser: https://salsa.debian.org/gibmat/openrct2-title-sequences
