=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

BUILD_DATE := $(shell date -u -d "@$(SOURCE_DATE_EPOCH)" "+%Y-%m-%d %H:%M:%S %z")

%:
	dh $@

# Upstream relies on a powershell script to create the zip archives.
# Implement equivalent logic here in d/rules

override_dh_auto_clean:
	dh_auto_clean
	rm -rf artifacts

override_dh_auto_build:
	chmod 644 title/*/*
	mkdir artifacts
	for SEQUENCE in "rct1" "rct1aa" "rct1aall" "rct2"; do \
	  cd title/$$SEQUENCE/ && touch --no-dereference --date='$(BUILD_DATE)' * && TZ=UTC zip -9 -roX ../../artifacts/$$SEQUENCE.parkseq * && cd ../../; \
	done
	TITLE_SEQUENCES_VERSION=$$(echo '$(DEB_VERSION_UPSTREAM)' | sed -e 's/[a-z]$$//'); \
	cd title/v$$TITLE_SEQUENCES_VERSION/ && touch --no-dereference --date='$(BUILD_DATE)' * && TZ=UTC zip -9 -roX ../../artifacts/openrct2.parkseq * && cd ../../

override_dh_auto_install:
	dh_install artifacts/* usr/share/openrct2/sequence/
